Product comparison · 2 wireless routers

TP-Link AC 1900 vs TP-Link Archer VR900

Add a product
  • 37specifications compared
  • 6differ
  • 31identical
  • 59known for one product only

Key differences

  • Product colour
    • AC 1900:Black
    • Archer VR900:White
  • Depth
    • AC 1900:157 mm
    • Archer VR900:163.7 mm
  • Height
    • AC 1900:52 mm
    • Archer VR900:38.9 mm
  • Width
    • AC 1900:284 mm
    • Archer VR900:215.7 mm
  • xDSL connection
    • AC 1900:No
    • Archer VR900:Yes

Side by side

Differences highlightedShow differences only (on)
Comparison of AC 1900, Archer VR900
96 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
SIM card slotKnown for oneUnknown — not stated by the sourceNo
3G/4G USB modem compatibilityKnown for oneUnknown — not stated by the sourceYes
WAN connection typeKnown for oneUnknown — not stated by the sourceRJ-45
Wireless LAN featuresidentical
WLAN data transfer rate (max)Known for oneUnknown — not stated by the source1300 Mbit/s
WLAN data transfer rate (first band)Known for oneUnknown — not stated by the source1300 Mbit/s
WLAN data transfer rate (second band)Known for oneUnknown — not stated by the source600 Mbit/s
ModulationKnown for one256-QAMUnknown — not stated by the source
Network1 differ
Cabling technologyKnown for oneUnknown — not stated by the source10/100/1000Base-T(X)
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Dynamic DNS (DDNS)Known for oneUnknown — not stated by the sourceYes
Static routeKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN PassthroughKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Passthrough
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
USB portKnown for oneUnknown — not stated by the sourceYes
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source2
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSSL for TR-069, SNMP v1/2c
Data link protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Supported network protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Design1 differ
Product typeKnown for oneUnknown — not stated by the sourceTabletop router
Product colourDiffersBlackWhite
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Indication lightKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceDSL, LAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, RCM, RoHS
Antennaidentical
Antenna connector typeKnown for oneUnknown — not stated by the sourceRP-SMA
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit powerKnown for oneUnknown — not stated by the source0 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceAC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source2.5 A
System requirementsidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 2000, Windows 2000 Professional, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, Windows 8
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Mac operating systems supportedKnown for oneUnknown — not stated by the sourcemacOS
Weight & dimensions3 differ
DepthDiffers157 mm163.7 mm
HeightDiffers52 mm38.9 mm
WidthDiffers284 mm215.7 mm
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source318 mm
Package depthKnown for oneUnknown — not stated by the source240 mm
Package heightKnown for oneUnknown — not stated by the source71 mm
Package weightKnown for oneUnknown — not stated by the source1.27 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Other features1 differ
Mobile network connectionKnown for oneUnknown — not stated by the sourceYes
Input currentKnown for oneUnknown — not stated by the source3.3 A
Input voltageKnown for oneUnknown — not stated by the source12 V
Minimum system requirementsKnown for oneUnknown — not stated by the sourceInternet Explorer 11, Firefox 12.0, Chrome 20.0, Safari 4.0 Cable / DSL Modem
xDSL connectionDiffersNoYes
Supported protocolsKnown for oneIPv4, IPv6Unknown — not stated by the source
USB ports quantityKnown for one2Unknown — not stated by the source
USB versionKnown for one2.0/3.2 Gen 1 (3.1 Gen 1)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons